<table class="table table-bordered content-center" width="100%">
    <thead>
        <tr>
            <th width="70px">FECHA</th>
            <th width="40px">HORA</th>
            <th>ESPECIALIDAD</th>
            <th>NOMBRE DEL PROFESIONAL</th>
            <th width="50px">CÓDIGO</th>
            <th width="140px">FIRMA</th>
        </tr>
    </thead>
    <tbody>
    <tr>
        <td>{{ data.fechafinatencion|date('Y-m-d') }}</td>
        <td>{{ data.fechafinatencion|date('H:i') }}</td>
        <td>{{ data.especialidad }}</td>
        <td>{{ data.primernombre_profesional ~ ' ' ~ data.segundonombre_profesional ~ ' ' ~ data.apellidopaterno_profesional ~ ' ' ~ data.apellidomaterno_profesional }}</td>
        <td>{{ data.registronro }}</td>
        <td></td>
    </tr>
    </tbody>
</table>